{
    "object_document_type_set": {
        "undefined": "\u0cb5\u0cbf\u0cb5\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0ca6",
        "provenance_report": "\u0cae\u0cc2\u0cb2 \u0cb5\u0cb0\u0ca6\u0cbf",
        "purchase_contract": "\u0c96\u0cb0\u0cc0\u0ca6\u0cbf \u0c92\u0caa\u0ccd\u0caa\u0c82\u0ca6",
        "restoration_report": "\u0caa\u0cc1\u0ca8\u0cb0\u0ccd\u0cb5\u0cb8\u0ca4\u0cbf \u0cb5\u0cb0\u0ca6\u0cbf",
        "assessment": "\u0cae\u0ccc\u0cb2\u0ccd\u0caf\u0cae\u0cbe\u0caa\u0ca8",
        "correspondence": "\u0caa\u0ca4\u0ccd\u0cb0\u0cb5\u0ccd\u0caf\u0cb5\u0cb9\u0cbe\u0cb0",
        "legacy_documentation": "\u0caa\u0cb0\u0c82\u0caa\u0cb0\u0cc6\u0caf \u0ca6\u0cbe\u0c96\u0cb2\u0cbe\u0ca4\u0cbf"
    }
}